[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: request : manual override for interdependent package



On 8/6/07, Jesse Keating wrote:
> done.

Thanks, Now,
I need "gpsd-2.34-5.fc7" for "marble"  in  dist-fc7-build :)


Chitlesh
-- 
http://clunixchit.blogspot.com


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]